import { z } from "zod";

export const schema = z.object({
    usernameOrEmail: z.string({ required_error: "Nom d'utilisateur ou email obligatoire" }),
    password: z.string({ required_error: "Mot de passe obligatoire" }),
});

export type Login = z.infer<typeof schema>; 